Loading...
Searching...
No Matches
generic_binary_traits< divides >::hint< A1, undeterminated_basic< A2 >, undeterminated_basic< R > >

## Detailed Description

Definition at line 1333 of file expression.h.

## Public Types

typedef A1 | first_argument_type
typedef scalar_traits< A2 >::type | second_argument_type
typedef A1 | result_type

## Member Typedef Documentation

## first_argument_type

typedef A1 first_argument_type

Definition at line 1334 of file expression.h.

## second_argument_type

typedef scalar_traits<A2>::type second_argument_type

Definition at line 1335 of file expression.h.

## result_type

typedef A1 result_type

Definition at line 1336 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/expression.h